VehicleName "NEO CPS"
VehicleModel ""
PrimaryColor "112"
SecondaryColor "0"
PearlescentColor "0"
HasCustomPrimaryColor "False"
HasCustomSecondaryColor "False"
CustomPrimaryColorRed "179"
CustomPrimaryColorGreen "185"
CustomPrimaryColorBlue "201"
CustomSecondaryColorRed "8"
CustomSecondaryColorGreen "8"
CustomSecondaryColorBlue "8"
RimColor "109"
HasNeonLightBack "False"
HasNeonLightFront "False"
HasNeonLightLeft "False"
HasNeonLightRight "False"
NeonColorRed "255"
NeonColorGreen "0"
NeonColorBlue "255"
TyreSmokeColorRed "255"
TyreSmokeColorGreen "255"
TyreSmokeColorBlue "255"
WheelType "0"
Livery "-1"
PlateType "3"
PlateNumber "NEO  CPS"
WindowTint "3"
Spoiler "0"
FrontBumper "0"
RearBumper "0"
SideSkirt "0"
Frame "-1"
Grille "-1"
Hood "0"
Fender "0"
RightFender "0"
Roof "0"
Exhaust "-1"
FrontWheels "18"
BackWheels "-1"
Suspension "3"
Engine "3"
Brakes "2"
Transmission "2"
Armor "4"
XenonHeadlights "False"
Turbo "False"
Horn "40"
BulletproofTyres "True"
FrontTireVariation "False"
BackTireVariation "False"
TwentyFive "-1"
TwentySix "-1"
TwentySeven "-1"
TwentyEight "-1"
TwentyNine "-1"
ThirtyZero "-1"
ThirtyOne "0"
ThirtyTwo "-1"
ThirtyThree "-1"
ThirtyFour "-1"
ThirtyFive "-1"
ThirtySix "-1"
ThirtySeven "-1"
ThirtyEight "-1"
ThirtyNine "-1"
ForthyZero "-1"
ForthyOne "-1"
ForthyTwo "-1"
ForthyThree "-1"
ForthyFour "-1"
ForthyFive "-1"
ForthySix "-1"
ForthySeven "-1"
ForthyEight "-1"
VehicleHash "1842979615"
VehicleRoof "0"
ExtraOne "False"
ExtraTwo "False"
ExtraThree "False"
ExtraFour "False"
ExtraFive "False"
ExtraSix "False"
ExtraSeven "False"
ExtraEight "False"
ExtraNine "False"
TrimColor "0"
DashboardColor "0"
